camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nono <yan.w...@db-is.com>
Subject how to which version of camel is used by fuse-esb?
Date Mon, 01 Jun 2015 14:26:13 GMT
what i used is 
FuseESB:karaf@root> features:listUrl
 Loaded   URI
  true   
mvn:org.apache.camel.karaf/apache-camel/2.9.0.fuse-70-084/xml/features
then i found out
apache-camel/2.9.0.fuse-70-084 is used 

is there any other way?

Any hints will be more than welcome!

Thx



--
View this message in context: http://camel.465427.n5.nabble.com/how-to-which-version-of-camel-is-used-by-fuse-esb-tp5767738.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message